## eole-common 2.6.1-103

=== Makefile ===
#############################
# Makefile pour eole-common #
#############################

SOURCE=eole-common
VERSION=2.6
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.1
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-common (2.6.1-103) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [544e05e] Modification déclaration de cert_type => mode normal
  * [00ae8fd] Merge branch '2.6.1/20591-fix-cert_type-mode' into 2.6.1/master
  * [1ceb228] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a065ed6] Joël Cuissinat: Update package since “debian/eole/2.6.1-102”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 May 2017 10:32:22 +0200

eole-common (2.6.1-102) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [7e38fec] Restart eoleflask after any package manipulation
  * [8df4205] Merge branch '2.6.0/20547-restart-eoleflask-on-pkg-management' into 2.6.1/master
  * [8993076] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [9e59e0f] Daniel Dehennin: Update package since “debian/eole/2.6.1-101”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 19 May 2017 10:22:33 +0200

eole-common (2.6.1-101) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [14c18c8] Répartir l’espace libre entre plusieurs volumes existants
  * [9310899] Merge branch '2.6.1/20553-extend-existing-volume'
  * [82b6544] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [7d099aa] Daniel Dehennin: Update package since “debian/eole/2.6.1-100”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 17 May 2017 10:49:39 +0200

eole-common (2.6.1-100) eole-2.6.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [395a891] Correction des demandes de certificats let'sencrypt:

  [ Daniel Dehennin ]
  * [179ddd8] Merge branch '2.6.1/20495-webroot-on-port-80' into 2.6.1/master
  * [40f1347] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [6520f2f] Daniel Dehennin: Update package since “debian/eole/2.6.1-99”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 12 May 2017 15:00:07 +0200

eole-common (2.6.1-99) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b303e05] Plantage si aucun groupe de volume LVM n’existe
  * [0c67373] Merge branch '2.6.1/20436-partition-without-lvm' into 2.6.1/master
  * [e95847c] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [901f57a] Daniel Dehennin: Update package since “debian/eole/2.6.1-98”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 11 May 2017 10:51:49 +0200

eole-common (2.6.1-98) eole-2.6.1-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [7ca135c] Spécialisation de la regex pour tester l'url du/des dépoôt additionnels
  * [bdce6cb] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e80aafb] Laurent Flori: Update package since “debian/eole/2.6.1-97”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 19 Apr 2017 15:26:25 +0200

eole-common (2.6.1-97) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [812cf68] Validation de la déclation des dépôts tiers
  * [fee5f68] Merge branch '2.6.1/20124-cosmetique-depots' into 2.6.1/master
  * [045984a] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [cbb4d2c] Joël Cuissinat: Update package since “debian/eole/2.6.1-96”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Apr 2017 17:35:44 +0200

eole-common (2.6.1-96) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [911e11b] Onglet "Dépôt tiers" en mode expert
  * [030a721] Merge branch '2.6.1/20124-cosmetique-depots' into 2.6.1/master
  * [5539b99] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [39840e2] Joël Cuissinat: Update package since “debian/eole/2.6.1-95”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 13 Apr 2017 10:11:16 +0200

eole-common (2.6.1-95) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [10d088e] Corrections cosmétiques sur le dico 03_maj.xml
  * [809e3fb] Merge branch '2.6.1/20124-cosmetique-depots' into 2.6.1/master
  * [2212598] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [eda673d] Joël Cuissinat: Update package since “debian/eole/2.6.1-94”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Apr 2017 15:47:43 +0200

eole-common (2.6.1-94) eole-2.6.1-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [bf7de25] ajout du dernier backport correctif Ref: #19997 Fixes: #20177 @10m

  [ EOLE Build Daemon ]
  * [3d028f0] Thierry Bertrand: Update package since “debian/eole/2.6.1-93”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Wed, 12 Apr 2017 14:58:59 +0200

eole-common (2.6.1-93) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [90e771a] On ne gère pas le cas dés conteneurs pour l'instant
  * [25bd73e] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8cf3edc] Fabrice Barconnière: Update package since “debian/eole/2.6.1-92”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Apr 2017 14:25:46 +0200

eole-common (2.6.1-92) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [943b6b5] Le profile apparmor de ntp doit être ajusté pour tous le modes de Seth
  * [ccbb2a7] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b88b1b0] Fabrice Barconnière: Update package since “debian/eole/2.6.1-91”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Apr 2017 13:26:45 +0200

eole-common (2.6.1-91) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [4110193] Il manquait une permission pour *ntp* sur *winbind*
  * [c4c111b] Les profiles apparmor templatisés n'étaient pas rechargés au reconfigure
  * [8c27d0e] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ad8e1dd] Fabrice Barconnière: Update package since “debian/eole/2.6.1-90”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Apr 2017 11:36:51 +0200



=== debian/control ===
Source: eole-common
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
               dh-systemd
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-common
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-common/repository

Package: eole-common-pkg
Section: metapackages
Architecture: all
Depends: nano, vim, less,
         openssh-server,
         openssh-client,
         letsencrypt,
         molly-guard,
         rsyslog,
         rsyslog-gnutls,
         rsyslog-relp,
         heirloom-mailx,
         ca-certificates,
         eole-archive-keyring,
         eole-debsums,
         eole-ssmtp-pkg | eole-mail-pkg,
         iptables,
         eole-resolvconf,
         dbconfig-no-thanks,
         ifenslave,
         ${misc:Depends}
Replaces: creole (<= 2.4.0-128),
          supervision-psin (<< 2.6.1-12)
Breaks: creole (<= 2.4.0-128),
        supervision-psin (<< 2.6.1-12)
Description: Dépendance commune à tous les serveurs EOLE
 Ce paquet installe les dépendances communes à tous les serveurs et
 conteneurs EOLE.

Package: eole-server
Architecture: all
Depends: ubuntu-minimal,
         update-manager-core,
         eole-common-pkg,
         ubuntu-standard,
         apparmor,
         creole (>= 2.5.0~1-6),
         eole-genconfig,
         eole-genconfig-client,
         eole-ead,
         eole-ead3,
         eole-nut,
# eole-sso-client, eole-sso,
# Theme Plymouth
         plymouth-theme-eole-logo,
         plymouth-theme-eole-text,
# Mail
         eole-exim | eole-mail,
         eole-exim-pkg | eole-mail-pkg,
# Intégration zéphir
         zephir-stats | zephir-backend,
# Outils
         eole-debsums-zephir-agent,
         memtest86+,
         libpam-passwdqc,
         pwgen,
         tofrodos,
         convmv,
         screen,
         fping,
         gnutls-bin,
         ntp,
         ntpstat,
         htop,
         tree,
         acpid,
         vnstat,
         vnstati,
         vlan,
         zip,
         unzip,
         rng-tools,
         traceroute,
         tcptraceroute,
         apt-show-versions,
         manpages-fr,
         gpm,
         console-data,
         numlockx,
         language-pack-gnome-fr,
         language-pack-fr,
         w3m,
         elinks,
         at,
         ntpdate,
         ${misc:Depends}
Replaces: eole-common (<= 2.4.0-1),
          eolebase-minimal (<< 2.4),
          eolebase (<< 2.4),
          eole-kernel-version
Breaks: eole-common (<= 2.4.0-1),
        eolebase-minimal (<< 2.4),
        eolebase (<< 2.4),
        eole-kernel-version
Provides: eole-common, eolebase-minimal, eolebase, eole-kernel-version
Description: Dictionnaires et templates communs pour EOLE
 Ce paquet fournit la base commune à tous les modules EOLE.
 .
 Ce paquet est destiné à tous les serveurs, qu’ils soient contrôleur
 LXC ou pas.

Package: eole-lxc-controller
Architecture: all
Depends: eole-server,
         lxc1,
         lxc-templates,
         debootstrap,
         cgroup-lite,
         eole-ssmtp-pkg,
         eole-apt-cacher-ng,
Replaces: eole-conteneur (<< 2.4)
Breaks: eole-conteneur (<< 2.4)
Provides: eole-conteneur
Description: Utilitaire pour la mise en place des conteneurs EOLE
 Ce paquet fourni la base commune à tous les modules EOLE.
 .
 Ce paquet n’est destiné qu’au contrôleur LXC, appelé « serveur
 maître » dans la documentation EOLE.

Package: eole-lxc-container-pkg
Section: metapackages
Architecture: all
Depends: eole-common-pkg,
         eole-lxc-container-apps,
         ${misc:Depends},
Replaces: eolebase-conteneur (<< 2.4)
Breaks: eolebase-conteneur (<< 2.4)
Provides: eolebase-conteneur
Description: Dépendances de base pour les conteneurs LXC
 Ce paquet installe les dépendances communes à tous les conteneurs
 LXC, appelés « serveurs conteneurs » dans la documentation EOLE.

Package: eole-lxc-container-apps
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Description: Outil de base pour les conteneurs LXC
 Ce paquet s'installe dans tous les conteneurs
 LXC, appelés « serveurs conteneurs » dans la documentation EOLE.

Package: eole-ssmtp-pkg
Section: metapackages
Architecture: all
Depends: ssmtp, ${misc:Depends},
Provides: eole-mail-pkg
Conflicts: eole-mail-pkg,
           exim4-config,
           eole-exim4-config
Replaces: eole-mail-pkg,
          exim4-config,
          eole-exim4-config
Description: Dépendances sur le MTA ssmtp
 Ce paquet installe le programme ssmtp.

Package: eole-resolvconf
Architecture: all
Depends: ${misc:Depends},
Conflicts: resolvconf
Replaces: resolvconf
Provides: resolvconf
Priority: important
Description: Metapaquet pour supprimer/remplacer resolvconf

# Package: eole-firewall
# Architecture: all
# Depends: ${misc:Depends},
# Conflicts: era
# Replaces: era
# Description: Paquet permettant de gérer le firewall sans Era

# Package: eole-icons
# Architecture: all
# Depends: libgtk2.0-bin, ${misc:Depends},
# Conflicts: gnome-icon-theme
# Replaces: gnome-icon-theme
# Description: Icones pour GNOME

## eole-common 2.6.1-130

=== debian/changelog ===
eole-common (2.6.1-130) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4632e36] mise à jour de la CA Let's Encrypt intermédiaire (ref #31561)
  * [40a3bfc] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c66472b] Emmanuel Garette: Update package since “debian/eole/2.6.1-129”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 20 Jan 2021 10:31:57 +0100

eole-common (2.6.1-129) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8bfcf2c] add apt-transport-https dependencies for apt-cacher-ng (ref #29421)

  [ EOLE Build Daemon ]
  * [d9fde2f] Emmanuel Garette: Update package since “debian/eole/2.6.1-128”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 10:12:21 +0100

eole-common (2.6.1-128) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [1223a08] Too difficult to resolv merge problems. Do it mannually
  * [55767a6] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d287462] Fabrice Barconnière: Update package since “debian/eole/2.6.1-127”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 10:53:34 +0200

eole-common (2.6.1-127) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [8311d1a] Revert "Revert "Merge branch '2.5.2/master' into 2.6.0/master""
  * [2b2ba33] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f49a5f7] Fabrice Barconnière: Update package since “debian/eole/2.6.1-126”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 10:39:26 +0200

eole-common (2.6.1-126) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [17c909a] Revert "Merge branch '2.5.2/master' into 2.6.0/master"

  [ Fabrice Barconnière ]
  * [d523868] Statics routes on VLAN were no more available on EOLE 2.6
  * [70e6e1b] Merge branch '2.6.0/master' into 2.6.1/master
  * [8beeb1a] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [42a6595] Fabrice Barconnière: Update package since “debian/eole/2.6.1-125”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 08:29:26 +0200

eole-common (2.6.1-125) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7505fc1] Revert "Service gpm prevents console login with linux-image-4.4.0-142-generic kernel"
  * [9eaa32e] Merge branch '2.6.1/master' into dist/eole/2.6.1/master
  * [38a6bdd] Revert "We must sopt gpm before mask it"
  * [82f4e41] Revert "Revert "We must sopt gpm before mask it""
  * [255a3c3] Full gpm revert

  [ EOLE Build Daemon ]
  * [7037183] Joël Cuissinat: Update package since “debian/eole/2.6.1-124”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Mar 2019 10:59:14 +0100

eole-common (2.6.1-124) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5705a8c] We must sopt gpm before mask it

  [ EOLE Build Daemon ]
  * [6f1e996] Fabrice Barconnière: Update package since “debian/eole/2.6.1-123”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Feb 2019 14:44:56 +0100

eole-common (2.6.1-123) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [56ea2d5] Service gpm prevents console login with linux-image-4.4.0-142-generic kernel
  * [94b525a] Merge branch 'issue/20788' into 2.5.2/master
  * [b9a6c5a] Stop *creoled* while generating and applying firewall rules
  * [d80770d] Support des caractères accentués pour la génération du firewall
  * [627e1c2] Service gpm prevents console login with linux-image-4.4.0-142-generic kernel
  * [71df468] Merge branch '2.5.0/master' into 2.5.1/master
  * [f945fd4] Merge branch '2.5.1/master' into 2.5.2/master
  * [a34a601] Merge branch '2.5.2/master' into 2.6.0/master
  * [2a0f075] Merge branch '2.6.0/master' into 2.6.1/master
  * [8569bd5] Merge branch '2.6.0/master' into 2.6.1/master
  * [83d031b] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ Bruno Boiget ]
  * [4bb9cb7] Revert "Merge branch 'feature/18444_client_cert' into 2.6.0/master"

  [ Philippe Caseiro ]
  * [16a02a4] Ajout du pool "fr" complet comme valeur par défaut.
  * [46d69c3] Mise à jour avec la nouvelle version de TestNTP
  * [84ee634] Ajout d'un pool de secours
  * [c09871e] Revert "Ajout d'un pool de secours"

  [ Daniel Dehennin ]
  * [156f5a5] Merge branch '2.4.0/report-kernel-support'
  * [444a7bd] Merge branch '2.4.0/report-kernel-support'
  * [3e518b5] Merge branch '2.4.0/report-kernel-support'
  * [f4ec471] Merge branch '2.4.0/report-kernel-support'
  * [a0e92e6] Merge branch '2.4.0/report-kernel-support'
  * [eac5aa7] Merge branch '2.6.0/fix-ferme.firewall'
  * [273cf35] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [a8d53db] Merge branch '2.6.0/21207-workaround-freeradius-bug' into 2.6.0/master
  * [4f5644a] Merge branch '2.6.0/21207-workaround-freeradius-bug' into 2.6.0/master
  * [f07e718] Merge branch '2.6.0/21207-workaround-freeradius-bug' into 2.6.0/master
  * [a66b881] Merge branch '2.6.0/21207-workaround-freeradius-bug' into 2.6.0/master
  * [ce5b4da] Merge branch '2.4.1/master'
  * [da01553] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [27195b4] Merge branch '2.4.1/master'
  * [f6beae0] Merge branch '2.4.0/report-kernel-support'
  * [b559eab] Merge branch '2.4.0/report-kernel-support'
  * [8b01f81] Merge branch '2.4.0/report-kernel-support'
  * [0fcbe23] Merge branch '2.4.0/report-kernel-support'
  * [227d098] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [c572ebe] Merge branch '2.4.1/master'
  * [7015e8c] Merge branch '2.4.0/report-kernel-support'
  * [9049ecd] Merge branch '2.4.0/report-kernel-support'
  * [201883d] Merge branch '2.4.0/report-kernel-support'
  * [60df0ba] Merge branch '2.4.0/report-kernel-support'
  * [5b14cf1] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [ee7fb33] Merge branch '2.4.1/master'

  [ Garette Emmanuel ]
  * [fa10c0e] /etc/resolv.conf doit être créé dans les conteneurs



=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
          eole-resolvconf,
          dbconfig-no-thanks,
          ifenslave,
+         apt-transport-https,
          ${misc:Depends}
 Replaces: creole (<= 2.4.0-128),
           supervision-psin (<< 2.6.1-12)
@@ -49,6 +50,7 @@
          eole-genconfig,
          eole-genconfig-client,
          eole-ead,
+	 nginx-full,
          eole-ead3,
          eole-nut,
 # eole-sso-client, eole-sso,
@@ -172,6 +174,17 @@
 Priority: important
 Description: Metapaquet pour supprimer/remplacer resolvconf
 
+Package: eole-mode-zephir
+Section: metapackages
+Architecture: all
+Depends: ${misc:Depends}
+Description: Enable the Zephir mode
+ This package enable the Zephir mode by providing a dedicated EOLE
+ XML schema file.
+ .
+ This package is only used by the “dl-schemas” tool in “zephir-parc”
+ to update the EOLE XML schema files for the Zephir module.
+
 # Package: eole-firewall
 # Architecture: all
 # Depends: ${misc:Depends},

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with systemd

# Do not use the makefile
override_dh_auto_build:

# Exclude eole-lxc-controller files from eole-server
override_dh_install:
	dh_install -peole-common-pkg
	# Exclude everything related to container mode and dedicated to zephir
	dh_install -peole-server --exclude=01_container.xml --exclude=lxc --exclude=29_mode_zephir.xml
	dh_install -peole-lxc-controller
	dh_install -peole-lxc-container-pkg
	dh_install -peole-lxc-container-apps
	dh_install -peole-ssmtp-pkg
	dh_install -peole-mode-zephir

# Force init script name
override_dh_installinit:
	dh_installinit --noscripts -peole-server --name=ferme-firewall $@
	dh_installinit --noscripts -peole-server --name=bastion $@
	dh_installinit --noscripts -peole-lxc-container-apps --name=bastion $@

override_dh_systemd_enable:
	dh_systemd_enable -peole-server --name=ferme-firewall
	dh_systemd_enable -peole-server --name=bastion
	dh_systemd_enable -peole-lxc-container-apps --name=bastion

override_dh_systemd_start:
	dh_systemd_start -peole-server --no-start --no-restart-on-upgrade ferme-firewall.service
	dh_systemd_start -peole-server --no-restart-on-upgrade bastion.service
	dh_systemd_start -peole-lxc-container-apps --no-restart-on-upgrade bastion.service

.PHONY: override_dh_auto_build override_dh_installinit override_dh_install

## eole-common 2.6.2-61

=== debian/changelog ===
eole-common (2.6.2-61) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [bcc6657] Renew letsencrpt certs in pretemplate instead of postservice
  * [31e04ad] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5c8554b] Laurent Flori: Update package since “debian/eole/2.6.2-60”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 07 Dec 2017 11:12:43 +0100

eole-common (2.6.2-60) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [325f070] Try to renew certificates if needed (instance/reconfigure)
  * [57649e7] Remove systemcl service and timer for certbot
  * [9de647a] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [42fb5a2] Laurent Flori: Update package since “debian/eole/2.6.2-59”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 06 Dec 2017 15:02:55 +0100

eole-common (2.6.2-59) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e7ae380] erreur dans le nom du fichier de log (ref ##22092)
  * [2bc8547] tmpl/50-nat_rules : gestion de l'index correct dans la recherche des interfaces restrainte (ref #2214)
  * [4ac00eb] Merge branch '2.6.1/master'

  [ Benjamin Bohard ]
  * [0191664] Merge branch '2.6.1/21100-regexp_sources_list' into 2.6.1/master
  * [df51ccf] Merge branch '2.6.1/21100-regexp_sources_list' into 2.6.1/master

  [ Daniel Dehennin ]
  * [f0fd737] Merge branch '2.6.0/21207-workaround-freeradius-bug' into 2.6.1/master
  * [059455b] Merge branch '2.6.0/21207-workaround-freeradius-bug' into 2.6.1/master
  * [484b275] Merge branch '2.6.0/21207-workaround-freeradius-bug' into 2.6.1/master
  * [68e393b] Merge branch '2.6.0/21207-workaround-freeradius-bug' into 2.6.1/master

  [ Joël Cuissinat ]
  * [e47e2c6] Merge branch '2.6.1/21221-fix-zstatscfg' into 2.6.1/master

  [ Fabrice Barconnière ]
  * [8b893a8] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [dcd75bf] Fabrice Barconnière: Update package since “debian/eole/2.6.2-58”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 30 Nov 2017 10:17:47 +0100

eole-common (2.6.2-58) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2c376ae] We do not use apt-daily-upgrade

  [ EOLE Build Daemon ]
  * [650e3a3] Daniel Dehennin: Update package since “debian/eole/2.6.2-57”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 24 Nov 2017 11:04:40 +0100

eole-common (2.6.2-57) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [835363b] ajout dans le paquet eole-server de letsencrypt (ref #22092)

  [ EOLE Build Daemon ]
  * [06f3622] Garette Emmanuel: Update package since “debian/eole/2.6.2-56”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 17 Nov 2017 16:03:41 +0100

eole-common (2.6.2-56) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [9679c05] correction du chemin d'installation des scripts letsencrypt (ref #22092)
  * [23cb957] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b0f2c46] Garette Emmanuel: Update package since “debian/eole/2.6.2-55”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 17 Nov 2017 15:33:38 +0100

eole-common (2.6.2-55) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e6ea7e1] arrête l'instanciation en cas de problème de génération de certificat letsencrypt (ref #22091)
  * [5aaff35] déplacement du script 00-letsencrypt en postservice + re identation (ref #22092)
  * [80aafa0] La mise en place d'un certificat SSL Let's Encrypt doit être fonctionnel
  * [05933cf] copier la CA LE pour que les services reconnaissent les certifs (ref #22092)
  * [9e90ff1] Amélioration cosmétique
  * [a3d7f9c] - certbot et certbot.timer doivent être désactivés si nécessaire ref #22087 - certbot doit utiliser les scripts post renouvellement de certificat(s) - adaptation des libellés - réorganisation de la variable "le_extra_names" (en 1er dans l'onglet) - correction dans les disabled/frozen (ref #22092)

  [ Garette Emmanuel ]
  * [1aefbe6] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [6cfb499] Garette Emmanuel: Update package since “debian/eole/2.6.2-54”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 17 Nov 2017 15:03:36 +0100

eole-common (2.6.2-54) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [b55d54f] Recharger openssh au reconfigure/instance

  [ Garette Emmanuel ]
  * [c86aecc] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [6fbd7a7] Garette Emmanuel: Update package since “debian/eole/2.6.2-53”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Nov 2017 14:46:29 +0100

eole-common (2.6.2-53) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9d428a8] Support du CDROM dans la configuration du miroir

  [ Garette Emmanuel ]
  * [0f48d53] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c5dadf7] Garette Emmanuel: Update package since “debian/eole/2.6.2-52”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Nov 2017 11:06:21 +0100

eole-common (2.6.2-52) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [49cc7fe] rendre exécutable le script ntpdate (ref #21862)
  * [f08d94f] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [134d947] Garette Emmanuel: Update package since “debian/eole/2.6.2-51”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 09 Nov 2017 16:23:28 +0100

eole-common (2.6.2-51) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [38ec2a1] passer les adresses des serveurs NTP dans diagnose (ref #21992)

  [ Garette Emmanuel ]
  * [6a02002] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [418e4a1] Garette Emmanuel: Update package since “debian/eole/2.6.2-50”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 09 Nov 2017 11:50:29 +0100

eole-common (2.6.2-50) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9509908] Supprimer également le fichier /var/lib/ntp/ntp.conf.dhcp (ref #21862)


## eole-common 2.6.2-64

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-common
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-common (2.6.2-64) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c761445] Let'sencrypt : arrêt de apache2 avant la demande
  * [b085f57] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9a3f764] Philippe Caseiro: Update package since “debian/eole/2.6.2-63”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 18 Dec 2017 11:13:24 +0100

eole-common (2.6.2-63) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1d805e6] prise en compte des wildcards + let's encrypt (ref #22119)

  [ Garette Emmanuel ]
  * [9fc461d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c1d3c1f] Garette Emmanuel: Update package since “debian/eole/2.6.2-62”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 15 Dec 2017 11:02:17 +0100

eole-common (2.6.2-62) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ac078ed] ajout de l'entrée gaspacho_ssl_server_name dans la conf DNS (ref #22383)

  [ Garette Emmanuel ]
  * [9538673] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f7e7fbf] Garette Emmanuel: Update package since “debian/eole/2.6.2-61”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 08 Dec 2017 15:48:25 +0100

## eole-common 2.6.2-105

=== debian/changelog ===
eole-common (2.6.2-105) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2511316] changement de libellé (ref ##33511)
  * [dea9eb9] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e58e564] Emmanuel Garette: Update package since “debian/eole/2.6.2-104”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Feb 2022 09:12:41 +0100

eole-common (2.6.2-104) eole-2.6.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [0491fa4] Durant une upgrade, upgrade aussi les paquets tiers installés
  * [77a749f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e519680] Laurent Gourvénec: Update package since “debian/eole/2.6.2-103”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 09 Feb 2022 14:39:48 +0100

eole-common (2.6.2-103) eole-2.6.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [17d970e] Création du dossier usr/share/eole/upgrade/source.list.d par défaut

  [ EOLE Build Daemon ]
  * [a8eec9a] Laurent Gourvénec: Update package since “debian/eole/2.6.2-102”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 11 Jan 2022 17:10:00 +0100

eole-common (2.6.2-102) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [66e251c] appel de la fonction de migration des dépôts additionnels (ref #33537)
  * [4ae29e3] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d77f10d] Emmanuel Garette: Update package since “debian/eole/2.6.2-101”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 10 Jan 2022 15:04:21 +0100

eole-common (2.6.2-101) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fdddb0a] pouvoir upgrade dans un environnement verrouillé (ref #33511)
  * [752e825] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [162423e] Emmanuel Garette: Update package since “debian/eole/2.6.2-100”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 06 Jan 2022 15:42:37 +0100

eole-common (2.6.2-100) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1210967] autoriser la migration des paquets envole (ref #32964)
  * [b8d6c09] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ec8e5bf] Emmanuel Garette: Update package since “debian/eole/2.6.2-99”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 19 Jul 2021 11:16:16 +0200

eole-common (2.6.2-99) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c029302] ne pas mettre le fichier de mirroir dans le répertoire des fichiers de configuration (ref #32473)
  * [4a1ad4e] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5203bcb] Emmanuel Garette: Update package since “debian/eole/2.6.2-98”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 15 Jun 2021 12:04:21 +0200

eole-common (2.6.2-98) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b371e2f] les mirroirs Ubuntu et EOLE doivent être utilisé durant la migration Upgrade-Auto (ref #32473)
  * [857e966] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fe69526] Emmanuel Garette: Update package since “debian/eole/2.6.2-97”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 15 Jun 2021 10:53:07 +0200

eole-common (2.6.2-97) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [982ae3c] arrêt d'apache fonctionne + evite erreur reverse proxy sur AmonEcole (ref #23850)
  * [f422793] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [096ad50] Emmanuel Garette: Update package since “debian/eole/2.6.2-96”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 28 Jan 2021 13:56:55 +0100

eole-common (2.6.2-96) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ed63cb3] arrêt d'apache fonctionne + evite erreur reverse proxy sur AmonEcole (ref #23850)
  * [6979fbd] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b06bedf] Emmanuel Garette: Update package since “debian/eole/2.6.2-95”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 28 Jan 2021 13:51:53 +0100

eole-common (2.6.2-95) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0d590eb] arrêt d'apache fonctionne + evite erreur reverse proxy sur AmonEcole (ref #23850)
  * [d3bcffe] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [720fd41] Emmanuel Garette: Update package since “debian/eole/2.6.2-94”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 28 Jan 2021 10:31:36 +0100

eole-common (2.6.2-94) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4632e36] mise à jour de la CA Let's Encrypt intermédiaire (ref #31561)
  * [92b421d] Merge branch '2.6.1/master' into 2.6.2/master
  * [0e772a4] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [eac0d7c] Emmanuel Garette: Update package since “debian/eole/2.6.2-93”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 20 Jan 2021 10:32:28 +0100

eole-common (2.6.2-93) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [95363b2] Global ntp fallback pool option
  * [c4feac6] Preserve ad variables to prevent other projects modifications on 2.6.2
  * [5402ee2] Merge branch '2.6.2/30122-no_ntp_pool' into 2.6.2/master
  * [8f59ef3] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b89cde5] Benjamin Bohard: Update package since “debian/eole/2.6.2-92”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 May 2020 15:52:08 +0200

eole-common (2.6.2-92) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a018b6e] Let's Encrypt: renew in standalone mode requires ports open
  * [9ecff43] Merge branch 'fix/lets-encrypt-renew' into 2.6.2/master
  * [f9df816] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]


=== debian/control ===
--- 
+++ 
@@ -12,21 +12,25 @@
 Package: eole-common-pkg
 Section: metapackages
 Architecture: all
-Depends: nano, vim, less,
-         openssh-server,
-         openssh-client,
+Depends: ca-certificates,
+         dbconfig-no-thanks,
+         heirloom-mailx,
+         ifenslave,
+         iptables,
+         less,
          letsencrypt,
          molly-guard,
+         nano,
+         openssh-client,
+         openssh-server,
          rsyslog,
          rsyslog-gnutls,
          rsyslog-relp,
-         heirloom-mailx,
-         ca-certificates,
+         vim,
          eole-archive-keyring,
          eole-debsums,
+         eole-resolvconf,
          eole-ssmtp-pkg | eole-mail-pkg,
-         iptables,
-         eole-resolvconf,
          dbconfig-no-thanks,
          ifenslave,
          apt-transport-https,
@@ -41,61 +45,56 @@
 
 Package: eole-server
 Architecture: all
-Depends: ubuntu-minimal,
+Depends: acpid,
+         apparmor,
+         apt-show-versions,
+         at,
+         console-data,
+         convmv,
+         elinks,
+         fping,
+         gnutls-bin,
+         gpm,
+         htop,
+         language-pack-fr,
+         language-pack-gnome-fr,
+         libpam-passwdqc,
+         manpages-fr,
+         memtest86+,
+         ntp,
+         ntpdate,
+         ntpstat,
+         numlockx,
+         pwgen,
+         rng-tools,
+         screen,
+         tcptraceroute,
+         tofrodos,
+         traceroute,
+         tree,
+         unzip,
          update-manager-core,
-         eole-common-pkg,
-         ubuntu-standard,
-         apparmor,
+         vlan,
+         vnstat,
+         vnstati,
+         w3m,
+         zip,
          creole (>= 2.5.0~1-6),
+         zephir-stats | zephir-backend,
+         plymouth-theme-eole-logo,
+         plymouth-theme-eole-text,
+         eole-debsums-zephir-agent,
+         eole-ead,
+         nginx-full,
+         eole-ead3,
+         eole-exim | eole-mail,
+         eole-exim-pkg | eole-mail-pkg,
          eole-genconfig,
          eole-genconfig-client,
-         eole-ead,
-	 nginx-full,
-         eole-ead3,
          eole-nut,
-# eole-sso-client, eole-sso,
-# Theme Plymouth
-         plymouth-theme-eole-logo,
-         plymouth-theme-eole-text,
-# Mail
-         eole-exim | eole-mail,
-         eole-exim-pkg | eole-mail-pkg,
-# Intégration zéphir
-         zephir-stats | zephir-backend,
-# Outils
-         eole-debsums-zephir-agent,
-         memtest86+,
-         libpam-passwdqc,
-         pwgen,
-         tofrodos,
-         convmv,
-         screen,
-         fping,
-         gnutls-bin,
-         ntp,
-         ntpstat,
-         htop,
-         tree,
-         acpid,
-         vnstat,
-         vnstati,
-         vlan,
-         zip,
-         unzip,
-         rng-tools,
-         traceroute,
-         tcptraceroute,
-         apt-show-versions,
-         manpages-fr,
-         gpm,
-         console-data,
-         numlockx,
-         language-pack-gnome-fr,
-         language-pack-fr,
-         w3m,
-         elinks,
-         at,
-         ntpdate,
+         eole-common-pkg,
+         ubuntu-minimal,
+         ubuntu-standard,
          ${misc:Depends}
 Replaces: eole-common (<= 2.4.0-1),
           eolebase-minimal (<< 2.4),
@@ -114,13 +113,13 @@
 
 Package: eole-lxc-controller
 Architecture: all
-Depends: eole-server,
-         lxc1,
+Depends: lxc1,
          lxc-templates,
          debootstrap,
          cgroup-lite,
+         eole-apt-cacher-ng,
          eole-ssmtp-pkg,
-         eole-apt-cacher-ng,
+         eole-server,
 Replaces: eole-conteneur (<< 2.4)
 Breaks: eole-conteneur (<< 2.4)
 Provides: eole-conteneur

## eole-common 2.6.10-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-common
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+EOLE_RELEASE=2.6.10
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-common (2.6.10-3) eole-2.6.10-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [465aec9] Moving schedule files to eole-common-pkg.

  [ EOLE Build Daemon ]
  * [b204ea6] Philippe Caseiro: Update package since “debian/eole/2.6.10-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 20 Jun 2019 12:01:44 +0200

eole-common (2.6.10-2) eole-2.6.10-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [84ee895] Removing eole-ead3 from dependencies

  [ EOLE Build Daemon ]
  * [6e2edda] Philippe Caseiro: Update package since “debian/eole/2.6.10-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 13 Jun 2019 12:06:39 +0200

eole-common (2.6.10-1) eole-2.6.10-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [136555b] Prepare version 2.6.10
  * [2c97459] Merge tag 'release/2.6.10' into dist/eole/2.6.10/master

  [ Philippe Caseiro ]
  * [187d799] Removing obselete depends from eole-server

  [ EOLE Build Daemon ]
  * [66ab1ab] Philippe Caseiro: Update package since “debian/eole/2.6.2-86”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 13 Jun 2019 11:16:07 +0200

=== debian/control ===
--- 
+++ 
@@ -31,9 +31,6 @@
          eole-debsums,
          eole-resolvconf,
          eole-ssmtp-pkg | eole-mail-pkg,
-         dbconfig-no-thanks,
-         ifenslave,
-         apt-transport-https,
          ${misc:Depends}
 Replaces: creole (<= 2.4.0-128),
           supervision-psin (<< 2.6.1-12)
@@ -80,17 +77,12 @@
          w3m,
          zip,
          creole (>= 2.5.0~1-6),
-         zephir-stats | zephir-backend,
          plymouth-theme-eole-logo,
          plymouth-theme-eole-text,
-         eole-debsums-zephir-agent,
          eole-ead,
          nginx-full,
-         eole-ead3,
          eole-exim | eole-mail,
          eole-exim-pkg | eole-mail-pkg,
-         eole-genconfig,
-         eole-genconfig-client,
          eole-nut,
          eole-common-pkg,
          ubuntu-minimal,

## eole-common 2.7.0-73

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 #############################
 
 SOURCE=eole-common
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.10
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-common (2.7.0-73) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [da65488] systemd-resolved posttemplate should be executable
  * [270bc7c] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [e6f8b6a] Daniel Dehennin: Update package since “debian/eole/2.7.0-72”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 18 Dec 2018 14:04:11 +0100

eole-common (2.7.0-72) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5a23894] “systemd-resolved” is automatically restarted before being configured
  * [c08b266] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6422b27] Daniel Dehennin: Update package since “debian/eole/2.7.0-71”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 18 Dec 2018 14:02:54 +0100

eole-common (2.7.0-71) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3d2199f] Unable to query DHCP DNS when “bind9” is installed
  * [b4811f6] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [4820e7a] Daniel Dehennin: Update package since “debian/eole/2.7.0-70”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 06 Dec 2018 11:42:15 +0100

eole-common (2.7.0-70) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [17d425d] Always calculate “adresse_ip_dns_du_dhcp”
  * [de3634e] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [b62d6f1] Daniel Dehennin: Update package since “debian/eole/2.7.0-69”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 06 Dec 2018 10:54:05 +0100

eole-common (2.7.0-69) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [22d44ec] Diagnose: test dns from dhcp when user does not set dns
  * [4036d7a] Disable systemd-resolved when user set dns or bind installed
  * [cbdb917] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b11de25] Laurent Flori: Update package since “debian/eole/2.7.0-68”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 04 Dec 2018 11:47:20 +0100

eole-common (2.7.0-68) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d2df7a5] EOLE private key has moved to /etc/ssl/private/ directory
  * [1bf517b] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [77922fe] Fabrice Barconnière: Update package since “debian/eole/2.7.0-67”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 28 Nov 2018 10:10:54 +0100

eole-common (2.7.0-67) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f9cf182] Merge branch '2.4.1/12227-cache-module-sans-nom-de-fichier'
  * [509be50] Merge branch '2.4.0/12497-fix-pppoe-inet'
  * [1c15b5d] Merge branch '2.4.0/report-kernel-support'
  * [357dec4] Merge branch '2.4.0/report-kernel-support'
  * [3c2f0b0] Merge branch '2.4.0/report-kernel-support'
  * [a9e34dd] Merge branch '2.4.0/report-kernel-support'
  * [e7992d2] Merge branch '2.4.0/report-kernel-support'
  * [dd8d8dd] Merge branch '2.4.0/report-kernel-support'
  * [9ea1ef2] Merge branch '2.4.0/report-kernel-support'
  * [638bcd8] Merge branch '2.4.0/report-kernel-support' into 2.4.0/master
  * [7c50c5e] Distribute the activation of mode_zephir by a package
  * [bd16e98] Merge branch '2.4.0/master'
  * [0e7afe6] Mode Zephir: do not disable container on release >= 2.4.1
  * [4143472] Merge branch '2.4.1/master'
  * [63e9b46] Merge branch 'master'
  * [9547354] New package “eole-mode-zephir” to provide the “29_mode_zephir.xml”

  [ Joël Cuissinat ]
  * [d125dda] Merge branch '2.4.0/13662-fix-sha256' into 2.4.1/master

  [ EOLE Build Daemon ]
  * [d300319] Daniel Dehennin: Update package since “debian/eole/2.7.0-66”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 14 Nov 2018 14:10:03 +0100

eole-common (2.7.0-66) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [085b2e1] rsyslog configurations were not applied after reconfigure
  * [aa85879] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [17dfe67] Fabrice Barconnière: Update package since “debian/eole/2.7.0-65”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 13 Nov 2018 13:21:03 +0100

eole-common (2.7.0-65) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3d18761] 02_certif.xml : use new calc_multi_domains func to fill ssl_subjectaltname
  * [f695112] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [48d5089] Joël Cuissinat: Update package since “debian/eole/2.7.0-64”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 Nov 2018 16:33:45 +0100

eole-common (2.7.0-64) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [27f6c27] Netplan directory is not cleaned so it keeps old IP addresses
  * [11bf8cc] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [188dee8] Fabrice Barconnière: Update package since “debian/eole/2.7.0-63”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 09 Nov 2018 11:36:52 +0100

eole-common (2.7.0-63) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [a0fb325] Don't regen bastion rules if server is not instanciate
  * [bd49f2c] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [14ab1d5] Fabrice Barconnière: Update package since “debian/eole/2.7.0-62”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 29 Oct 2018 10:58:45 +0100

eole-common (2.7.0-62) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b2f685f] The IP addresses must be configured even on unplugged interfaces
  * [377a81b] Set the MTU in networkd override configuration files
  * [f3c8de0] Merge branch 'feature/25525-override-networkd-configuration'
  * [b2a2361] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [af20b7d] Daniel Dehennin: Update package since “debian/eole/2.7.0-61”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 23 Oct 2018 11:07:40 +0200

eole-common (2.7.0-61) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
